<% @links.each do |l| %>
	<div class="block">
		<div class="card">
			<div class="card-content">
				<div class="media-content">
					<p class="title is-4"><%= link_to "Link: #{l.short_url}", absolute_short_url(l)  %></p>
					<p class="subtitle is-6"><%= l.count %> Clicks</p>
				</div>
				<p class="is-size-7 mt-3"><%= l.url %></p>
			</div>
			<footer class="card-footer">
				<a class="card-footer-item copy-button" data-clipboard-text="<%= absolute_short_url(l) %>">
					Copy <i class="fa-duotone fa-clipboard"></i></i>
				</a>
				<%= link_to "Delete", l, data: { "turbo-method": :delete }, 
										title: "Delete #{l.short_url}", class:"card-footer-item has-text-danger" %>
			</footer>
		</div>
	</div>
<% end %>